ul#main_image {
    margin-bottom: 15px;
}
ul#main_image li {
    list-style: none;
}
ul#main_image li img {
    width: 840px;
}

#top_nav {
    margin-bottom: 20px;
}
#top_nav li {
    float: left;
    width: 410px;
    margin-right: 20px;
    list-style: none;
}
#top_nav li:last-child {
    margin-right: 0;
}
#top_nav li a {
    display: block;
    text-indent: -9999px;
    height: 159px
}
#top_nav li#shop a {
    background: url("https://file001.shop-pro.jp/PA01331/821/img/shopping.jpg") no-repeat;
}
#top_nav li#lookbook a {
    background: url("https://file001.shop-pro.jp/PA01331/821/img/lookbook.jpg") no-repeat;
}
#top_nav li#blog a {
    background: url("https://file001.shop-pro.jp/PA01331/821/img/blog.jpg") no-repeat;
}
#top_nav li#headshop a {
    background: url("https://file001.shop-pro.jp/PA01331/821/img/headshop.jpg") no-repeat;
}
#top_nav li#shop a:hover {
    background: url("https://file001.shop-pro.jp/PA01331/821/img/shopping_01.jpg") no-repeat;
}
#top_nav li#lookbook a:hover {
    background: url("https://file001.shop-pro.jp/PA01331/821/img/lookbook_01.jpg") no-repeat;
}
#top_nav li#blog a:hover {
    background: url("https://file001.shop-pro.jp/PA01331/821/img/blog_01.jpg") no-repeat;
}
#top_nav li#headshop a:hover {
    background: url("https://file001.shop-pro.jp/PA01331/821/img/headshop_01.jpg") no-repeat;
}